header .cycloneslider-template-dark .cycloneslider-caption {
	position:absolute;
	width:403px;
	height:210px;
	background-color:rgba(255,255,255,0.7);
	top:55px;
	right:0;
	color:#2a295c;
	text-align:right;
	direction:rtl;
	margin:0;
}
header .cycloneslider-template-dark .cycloneslider-caption-title, 
header .cycloneslider-template-dark .cycloneslider-caption-description, 
header .cycloneslider-template-dark .cycloneslider-caption-more {
	background-color:transparent;
	text-align:right;
	color:#2a295c;
	float:none;
	opacity:1;
	padding:0;
	margin:0 40px;
}
header .cycloneslider-template-dark .cycloneslider-caption-title {
	font-size:30px;
	line-height:30px;
	margin-top:23px;
	font-weight:bold;
}
header .cycloneslider-template-dark .cycloneslider-caption-description {
	font-size:16px;
	line-height:20px;
	margin-top:4px;
}
header .cycloneslider-template-dark .cycloneslider-caption-more {
	text-transform:none;
	clear:none;
	float:right;
	margin-top:16px;
}
header .cycloneslider-template-dark .cycloneslider-caption-more:hover {
	color:#2a295c;
}

header .cycloneslider-template-dark .cycloneslider-pager {
	position:absolute;
	right:40px;
	bottom:14px;
	z-index:1000;
	text-align:right;
}
header .cycloneslider-template-dark .cycloneslider-pager span, .content-area .cycloneslider-template-standard .cycloneslider-pager span {
	display:inline-block;
	width:10px;
	height:10px;
	background-color:#fff;
	border-radius:5px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
header .cycloneslider-template-dark .cycloneslider-pager span.cycle-pager-active, .content-area .cycloneslider-template-standard .cycloneslider-pager span.cycle-pager-active {
	background-color:#2A295C !important;
}

header .cycloneslider-template-dark .cycloneslider-caption-more {
	font-size:14px;
	color:#2a295c;
	border-top:1px solid #2A295C;
	display:inline-block;
	padding-left:9px;
	background-position:0 -374px;
	line-height:14px;
}

.content-area .cycloneslider-template-standard {
	margin-bottom:4px;
}

.content-area .cycloneslider-template-standard .cycloneslider-caption {
	background-color:rgba(101, 103, 106, 0.2);
	direction:rtl;
	text-align:right;
	min-height:85px;
	opacity:1;
}
.content-area .cycloneslider-template-standard .cycloneslider-caption .cycloneslider-caption-title {
	font-size:20px;
	padding-bottom:3px;
	font-weight:bold;
}
.content-area .cycloneslider-template-standard .cycloneslider-caption .cycloneslider-caption-description {
	font-size:14px;
	font-weight:normal;
	line-height:20px;
	padding-bottom:12px;
}
.content-area .cycloneslider-template-standard .cycloneslider-pager {
	position:absolute;
	bottom:55px;
	left:20px;
	text-align:left;
	display:inline-block;
}


.homeBenefitsTopRaw .cycloneslider-template-text .cycloneslider-caption {
	width:254px;
	height:100%;
	background-color:transparent;
	color:#000;
	direction:rtl;
	text-align:right;
	opacity:1;
	padding-left:20px;
	padding-top:13px;
}
.homeBenefitsTopRaw .cycloneslider-template-text .cycloneslider-slide img {
	float:right;
	margin-right:50px;
	margin-top:18px;
}
.homeBenefitsTopRaw .cycloneslider-template-text .cycloneslider-pager {
	bottom:auto;
	top:-40px;
	width:200px;
	text-align:left;
}

.homeBenefitsTopRaw .cycloneslider-template-text .cycloneslider-pager a {
	display:inline-block;
	width:10px;
	height:10px;
	background-color:#C1C1C1;
	border-radius:5px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:transparent;
	opacity:1;
}
.homeBenefitsTopRaw .cycloneslider-template-text .cycloneslider-pager a.cycle-pager-active {
	background-color:#32419C !important;
	color:transparent;
	opacity:1;
}

.homeBenefitsTopRaw .cycloneslider-template-text {
	border:none;
	box-shadow:none;
	background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 77%, rgba(254,254,254,1) 80%, rgba(228,228,228,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(77%,rgba(255,255,255,1)), color-stop(80%,rgba(254,254,254,1)), color-stop(100%,rgba(228,228,228,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 77%,rgba(254,254,254,1) 80%,rgba(228,228,228,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 77%,rgba(254,254,254,1) 80%,rgba(228,228,228,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 77%,rgba(254,254,254,1) 80%,rgba(228,228,228,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 77%,rgba(254,254,254,1) 80%,rgba(228,228,228,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-9 */
}

.cycloneslider-prev, .cycloneslider-next {
	visibility:hidden;
}
.homeBenefitsTopRaw .cycloneslider-template-text .cycloneslider-prev, .homeBenefitsTopRaw .cycloneslider-template-text .cycloneslider-next {
	visibility:visible;
	display:block !important;
	opacity:1 !important;
	padding:0;
	color:transparent;
	font-size:0;
	transition:none;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	border-radius:0;
	margin-top:-7px;
	width:16px;
	height:26px;
	background-color:transparent;
}
.homeBenefitsTopRaw .cycloneslider-template-text .cycloneslider-prev {
	background-position:-73px -432px;
	margin-left:10px;
}
.homeBenefitsTopRaw .cycloneslider-template-text .cycloneslider-next {
	background-position:0 -432px;
	margin-right:21px;
}

.homeBenefitsTopRaw .cycloneslider-template-text .cycloneslider-caption-title {
	font-size:19px;
	font-weight:bold;
	color:#383838;
	width: 300px;
}
.homeBenefitsTopRaw .sliderCardsTitle {
	display:block;
	margin-bottom:3px;
}
.homeBenefitsTopRaw .cycloneslider-template-text .cycloneslider-caption-description {
	font-size:15px;
	color:#383838;
	line-height:18px;
	margin-top:13px;
}
.homeBenefitsTopRaw .cycloneslider-template-text .cycloneslider-slide {
	background-color:transparent;	
}